Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#415 upgrading to 1.2.6 generates multiple errors

closed-invalid
nobody
None
5
2007-01-24
2007-01-24
philippecmartin
No

Hi,

I don't know which file to attach, but moving to 1.2.6 generates many errors when switching form a file to another (using the tabs)

I went back to 1.2.5 and the problem is gone

Discussion

  • Fabio Zadrozny
    Fabio Zadrozny
    2007-01-24

    • status: open --> pending
     
  • Fabio Zadrozny
    Fabio Zadrozny
    2007-01-24

    Logged In: YES
    user_id=617340
    Originator: NO

    Can you paste your error log?

     
  • Logged In: YES
    user_id=1651682
    Originator: YES

    Screen dump attached

    PS: I also have pydev ext 1.2.5 installed

    Regards,

    Philippe

    File Added: error 1.2.6.jpg

     
    • status: pending --> open
     
  •  
    Attachments
  • Patrick Gerken
    Patrick Gerken
    2007-01-24

    Logged In: YES
    user_id=1324112
    Originator: NO

    Hello Fabio, as request in the pydev-code,

    the version of my eclipse is the latest, as I updated everything, version number:
    Version: 3.2.1
    Build id: M20060921-0945

    Lets see if I can attach the error log after making a comment, if not I paste it into another one

     
  • Patrick Gerken
    Patrick Gerken
    2007-01-24

    Logged In: YES
    user_id=1324112
    Originator: NO

    !SESSION 2007-01-17 15:00:29.812 -----------------------------------------------
    eclipse.buildId=M20060629-1905
    java.version=1.5.0_10
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=de_DE
    Command-line arguments: -os win32 -ws win32 -arch x86

    This is a continuation of log file C:\Dokumente und Einstellungen\1\workspace\.metadata\.bak_0.log
    Created Time: 2007-01-19 10:49:24.750

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.750
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:214)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.750
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitName(AbstractScopeAnalyzerVisitor.java:354)
    at org.python.pydev.parser.jython.ast.Name.accept(Name.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:242)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.765
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAddUndefinedMessage(ScopeAnalyzerVisitor.java:154)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onFoundUnresolvedImportPart(ScopeAnalyzerVisitor.java:142)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.markRead(AbstractScopeAnalyzerVisitor.java:842)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitAttribute(AbstractScopeAnalyzerVisitor.java:430)
    at org.python.pydev.parser.jython.ast.Attribute.accept(Attribute.java:48)
    at org.python.pydev.parser.jython.ast.Call.traverse(Call.java:69)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitCall(VisitorBase.java:236)
    at org.python.pydev.parser.jython.ast.Call.accept(Call.java:60)
    at org.python.pydev.parser.jython.ast.Expr.traverse(Expr.java:39)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitExpr(VisitorBase.java:152)
    at org.python.pydev.parser.jython.ast.Expr.accept(Expr.java:34)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.765
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:214)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.765
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitName(AbstractScopeAnalyzerVisitor.java:354)
    at org.python.pydev.parser.jython.ast.Name.accept(Name.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:242)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.765
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAddUndefinedMessage(ScopeAnalyzerVisitor.java:154)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onFoundUnresolvedImportPart(ScopeAnalyzerVisitor.java:142)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.markRead(AbstractScopeAnalyzerVisitor.java:842)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitAttribute(AbstractScopeAnalyzerVisitor.java:430)
    at org.python.pydev.parser.jython.ast.Attribute.accept(Attribute.java:48)
    at org.python.pydev.parser.jython.ast.Call.traverse(Call.java:69)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitCall(VisitorBase.java:236)
    at org.python.pydev.parser.jython.ast.Call.accept(Call.java:60)
    at org.python.pydev.parser.jython.ast.Expr.traverse(Expr.java:39)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitExpr(VisitorBase.java:152)
    at org.python.pydev.parser.jython.ast.Expr.accept(Expr.java:34)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.781
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:214)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.781
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitName(AbstractScopeAnalyzerVisitor.java:354)
    at org.python.pydev.parser.jython.ast.Name.accept(Name.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:242)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.781
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:214)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.781
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitName(AbstractScopeAnalyzerVisitor.java:354)
    at org.python.pydev.parser.jython.ast.Name.accept(Name.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:242)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.796
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:214)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.796
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitName(AbstractScopeAnalyzerVisitor.java:354)
    at org.python.pydev.parser.jython.ast.Name.accept(Name.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:242)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.796
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:214)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.796
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitName(AbstractScopeAnalyzerVisitor.java:354)
    at org.python.pydev.parser.jython.ast.Name.accept(Name.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:242)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.812
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:214)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.843
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitName(AbstractScopeAnalyzerVisitor.java:354)
    at org.python.pydev.parser.jython.ast.Name.accept(Name.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:242)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.843
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAddUndefinedMessage(ScopeAnalyzerVisitor.java:154)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onFoundUnresolvedImportPart(ScopeAnalyzerVisitor.java:142)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.markRead(AbstractScopeAnalyzerVisitor.java:842)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitAttribute(AbstractScopeAnalyzerVisitor.java:430)
    at org.python.pydev.parser.jython.ast.Attribute.accept(Attribute.java:48)
    at org.python.pydev.parser.jython.ast.Call.traverse(Call.java:69)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitCall(VisitorBase.java:236)
    at org.python.pydev.parser.jython.ast.Call.accept(Call.java:60)
    at org.python.pydev.parser.jython.ast.Expr.traverse(Expr.java:39)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitExpr(VisitorBase.java:152)
    at org.python.pydev.parser.jython.ast.Expr.accept(Expr.java:34)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.843
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:214)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.859
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAfterAddToNamesToIgnore(ScopeAnalyzerVisitor.java:126)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:204)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.addToNamesToIgnore(AbstractScopeAnalyzerVisitor.java:181)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitName(AbstractScopeAnalyzerVisitor.java:354)
    at org.python.pydev.parser.jython.ast.Name.accept(Name.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitFunctionDef(AbstractScopeAnalyzerVisitor.java:242)
    at org.python.pydev.parser.jython.ast.FunctionDef.accept(FunctionDef.java:54)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 10:49:24.859
    !MESSAGE No message gotten.
    !STACK 0
    org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.TreeLineTracker.fail(TreeLineTracker.java:1072)
    at org.eclipse.jface.text.TreeLineTracker.nodeByOffset(TreeLineTracker.java:241)
    at org.eclipse.jface.text.TreeLineTracker.getLineInformationOfOffset(TreeLineTracker.java:1162)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformationOfOffset(AbstractLineTracker.java:145)
    at org.eclipse.jface.text.AbstractDocument.getLineInformationOfOffset(AbstractDocument.java:862)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.checkFound(ScopeAnalyzerVisitor.java:273)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onAddUndefinedMessage(ScopeAnalyzerVisitor.java:154)
    at com.python.pydev.analysis.scopeanalysis.ScopeAnalyzerVisitor.onFoundUnresolvedImportPart(ScopeAnalyzerVisitor.java:142)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.markRead(AbstractScopeAnalyzerVisitor.java:842)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitAttribute(AbstractScopeAnalyzerVisitor.java:430)
    at org.python.pydev.parser.jython.ast.Attribute.accept(Attribute.java:48)
    at org.python.pydev.parser.jython.ast.Call.traverse(Call.java:69)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitCall(VisitorBase.java:236)
    at org.python.pydev.parser.jython.ast.Call.accept(Call.java:60)
    at org.python.pydev.parser.jython.ast.Expr.traverse(Expr.java:39)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitExpr(VisitorBase.java:152)
    at org.python.pydev.parser.jython.ast.Expr.accept(Expr.java:34)
    at org.python.pydev.parser.jython.ast.ClassDef.traverse(ClassDef.java:62)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitClassDef(VisitorBase.java:44)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.visitClassDef(AbstractScopeAnalyzerVisitor.java:166)
    at org.python.pydev.parser.jython.ast.ClassDef.accept(ClassDef.java:47)
    at org.python.pydev.parser.jython.ast.Module.traverse(Module.java:41)
    at com.python.pydev.analysis.scopeanalysis.AbstractScopeAnalyzerVisitor.traverse(AbstractScopeAnalyzerVisitor.java:154)
    at org.python.pydev.parser.jython.ast.VisitorBase.visitModule(VisitorBase.java:8)
    at org.python.pydev.parser.jython.ast.Module.accept(Module.java:34)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getOccurrencesWithScopeAnalyzer(AbstractRenameRefactorProcess.java:213)
    at com.python.pydev.refactoring.wizards.rename.PyRenameAnyLocalProcess.checkInitialOnLocalScope(PyRenameAnyLocalProcess.java:27)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkInitialConditions(AbstractRenameRefactorProcess.java:117)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkInitialConditions(PyRenameProcessor.java:139)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:203)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)
    !SESSION 2007-01-19 12:31:06.125 -----------------------------------------------
    eclipse.buildId=M20060629-1905
    java.version=1.5.0_10
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=de_DE
    Command-line arguments: -os win32 -ws win32 -arch x86

    !ENTRY org.python.pydev.core 4 4 2007-01-19 12:31:48.218
    !MESSAGE No message gotten.
    !STACK 0
    java.io.EOFException
    at java.io.ObjectInputStream$PeekInputStream.readFully(Unknown Source)
    at java.io.ObjectInputStream$BlockDataInputStream.readShort(Unknown Source)
    at java.io.ObjectInputStream.readStreamHeader(Unknown Source)
    at java.io.ObjectInputStream.<init>(Unknown Source)
    at org.python.pydev.core.IOUtils.readFromFile(DeltaSaver.java:337)
    at org.python.pydev.core.DeltaSaver.loadDeltas(DeltaSaver.java:179)
    at org.python.pydev.core.DeltaSaver.<init>(DeltaSaver.java:155)
    at com.python.pydev.analysis.additionalinfo.AdditionalProjectInterpreterInfo.createDeltaSaver(AdditionalProjectInterpreterInfo.java:97)
    at com.python.pydev.analysis.additionalinfo.AdditionalProjectInterpreterInfo.<init>(AdditionalProjectInterpreterInfo.java:179)
    at com.python.pydev.analysis.additionalinfo.AdditionalProjectInterpreterInfo.getAdditionalInfoForProject(AdditionalProjectInterpreterInfo.java:258)
    at com.python.pydev.analysis.builder.AnalysisBuilderVisitor.fillDependenciesAndRemoveInfo(AnalysisBuilderVisitor.java:114)
    at com.python.pydev.analysis.builder.AnalysisBuilderRunnable.doAnalysis(AnalysisBuilderRunnable.java:164)
    at com.python.pydev.analysis.builder.AnalysisBuilderRunnable.run(AnalysisBuilderRunnable.java:132)
    at java.lang.Thread.run(Unknown Source)

    !ENTRY org.python.pydev.core 4 4 2007-01-19 12:31:48.312
    !MESSAGE No message gotten.
    !STACK 0
    java.io.EOFException
    at java.io.ObjectInputStream$PeekInputStream.readFully(Unknown Source)
    at java.io.ObjectInputStream$BlockDataInputStream.readShort(Unknown Source)
    at java.io.ObjectInputStream.readStreamHeader(Unknown Source)
    at java.io.ObjectInputStream.<init>(Unknown Source)
    at org.python.pydev.core.IOUtils.readFromFile(DeltaSaver.java:337)
    at org.python.pydev.core.DeltaSaver.loadDeltas(DeltaSaver.java:179)
    at org.python.pydev.core.DeltaSaver.<init>(DeltaSaver.java:155)
    at com.python.pydev.analysis.additionalinfo.AdditionalProjectInterpreterInfo.createDeltaSaver(AdditionalProjectInterpreterInfo.java:97)
    at com.python.pydev.analysis.additionalinfo.AdditionalProjectInterpreterInfo.<init>(AdditionalProjectInterpreterInfo.java:179)
    at com.python.pydev.analysis.additionalinfo.AdditionalProjectInterpreterInfo.getAdditionalInfoForProject(AdditionalProjectInterpreterInfo.java:258)
    at com.python.pydev.analysis.builder.AnalysisBuilderVisitor.fillDependenciesAndRemoveInfo(AnalysisBuilderVisitor.java:114)
    at com.python.pydev.analysis.builder.AnalysisBuilderRunnable.doAnalysis(AnalysisBuilderRunnable.java:164)
    at com.python.pydev.analysis.builder.AnalysisBuilderRunnable.run(AnalysisBuilderRunnable.java:132)
    at java.lang.Thread.run(Unknown Source)
    !SESSION 2007-01-21 13:14:28.296 -----------------------------------------------
    eclipse.buildId=M20060629-1905
    java.version=1.5.0_10
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=de_DE
    Command-line arguments: -os win32 -ws win32 -arch x86

    !ENTRY org.eclipse.ui 4 4 2007-01-21 13:39:51.468
    !MESSAGE Unhandled event loop exception

    !ENTRY org.eclipse.ui 4 0 2007-01-21 13:39:51.500
    !MESSAGE

    Traceback (most recent call last):
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\refactoring.py", line 152, in HandleRefactorMessage
    f = func(*msgSplit)
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\refactoring.py", line 78, in renameByCoordinates
    self.brmctx.renameByCoordinates(filename, int(line), int(column), newname)
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\bikefacade.py", line 121, in __call__
    return getattr(self.brmctx,self.name)(*args)
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\bikefacade.py", line 230, in renameByCoordinates
    self.promptUserClientCallback)
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\refactor\rename.py", line 7, in rename
    for match in findReferencesIncludingDefn(filename,lineno,col):
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\query\findReferences.py", line 32, in findReferences
    scope,defnmatch):
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\query\findReferences.py", line 74, in handleClassOrFunctionRefs
    defnmatch):
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\query\common.py", line 48, in globalScanForMatches
    matchFinder,targetname):
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\query\common.py", line 58, in scanScopeForMatches
    ast = compiler.parse(doctoredline)
    File "C:\Python24\lib\compiler\transformer.py", line 52, in parse
    return Transformer().parsesuite(buf)
    File "C:\Python24\lib\compiler\transformer.py", line 129, in parsesuite
    return self.transform(parser.suite(text))
    File "<string>", line 2
    exceptmap ={'**************' :AttributeError,
    ^
    SyntaxError: invalid syntax

    !STACK 0
    java.lang.RuntimeException:

    Traceback (most recent call last):
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\refactoring.py", line 152, in HandleRefactorMessage
    f = func(*msgSplit)
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\refactoring.py", line 78, in renameByCoordinates
    self.brmctx.renameByCoordinates(filename, int(line), int(column), newname)
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\bikefacade.py", line 121, in __call__
    return getattr(self.brmctx,self.name)(*args)
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\bikefacade.py", line 230, in renameByCoordinates
    self.promptUserClientCallback)
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\refactor\rename.py", line 7, in rename
    for match in findReferencesIncludingDefn(filename,lineno,col):
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\query\findReferences.py", line 32, in findReferences
    scope,defnmatch):
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\query\findReferences.py", line 74, in handleClassOrFunctionRefs
    defnmatch):
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\query\common.py", line 48, in globalScanForMatches
    matchFinder,targetname):
    File "C:\Dokumente und Einstellungen\1\Desktop\eclipse-SDK-3.2-win32\eclipse\plugins\org.python.pydev_1.2.5\PySrc\ThirdParty\brm\bike\query\common.py", line 58, in scanScopeForMatches
    ast = compiler.parse(doctoredline)
    File "C:\Python24\lib\compiler\transformer.py", line 52, in parse
    return Transformer().parsesuite(buf)
    File "C:\Python24\lib\compiler\transformer.py", line 129, in parsesuite
    return self.transform(parser.suite(text))
    File "<string>", line 2
    exceptmap ={'**************' :AttributeError,
    ^
    SyntaxError: invalid syntax

    at org.python.pydev.editor.actions.refactoring.PyRefactorAction.run(PyRefactorAction.java:306)
    at org.eclipse.ui.internal.PluginAction.runWithEvent(PluginAction.java:254)
    at org.eclipse.jface.action.ActionContributionItem.handleWidgetSelection(ActionContributionItem.java:539)
    at org.eclipse.jface.action.ActionContributionItem.access$2(ActionContributionItem.java:488)
    at org.eclipse.jface.action.ActionContributionItem$5.handleEvent(ActionContributionItem.java:400)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:66)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:928)
    at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3348)
    at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:2968)
    at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:1914)
    at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:1878)
    at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:419)
    at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
    at org.eclipse.ui.internal.ide.IDEApplication.run(IDEApplication.java:95)
    at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:78)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

    !ENTRY org.python.pydev.core 4 4 2007-01-21 15:31:40.562
    !MESSAGE Error in occurrences while analyzing modName:Extensions.Install initialName:getId
    !STACK 0
    java.lang.RuntimeException: Error in occurrences while analyzing modName:Extensions.Install initialName:getId
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:216)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-21 15:31:40.593
    !MESSAGE java.lang.RuntimeException: org.eclipse.jface.text.BadLocationException
    !STACK 0
    java.lang.RuntimeException: java.lang.RuntimeException: org.eclipse.jface.text.BadLocationException
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:217)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)
    Caused by: java.lang.RuntimeException: org.eclipse.jface.text.BadLocationException
    at org.python.pydev.core.docutils.PySelection.getAbsoluteCursorOffset(PySelection.java:122)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getAllRenameEdits(AbstractRenameRefactorProcess.java:100)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getAllRenameEdits(AbstractRenameRefactorProcess.java:158)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkFinalConditions(AbstractRenameRefactorProcess.java:150)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkFinalConditions(PyRenameProcessor.java:174)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:208)
    ... 1 more
    Caused by: org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.ListLineTracker.getLineInformation(ListLineTracker.java:180)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformation(AbstractLineTracker.java:137)
    at org.eclipse.jface.text.AbstractDocument.getLineInformation(AbstractDocument.java:855)
    at org.python.pydev.core.docutils.PySelection.getAbsoluteCursorOffset(PySelection.java:119)
    ... 6 more

    !ENTRY org.python.pydev.core 4 4 2007-01-21 15:31:40.625
    !MESSAGE Error while analyzing the file:L/closeau/src/Extensions/Install.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/closeau/src/Extensions/Install.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-21 15:40:42.515
    !MESSAGE No message gotten.
    !STACK 0
    java.lang.ArrayIndexOutOfBoundsException
    at java.lang.System.arraycopy(Native Method)
    at java.lang.AbstractStringBuilder.append(Unknown Source)
    at java.lang.StringBuffer.append(Unknown Source)
    at org.eclipse.jface.text.GapTextStore.get(GapTextStore.java:166)
    at org.eclipse.jface.text.CopyOnWriteTextStore.get(CopyOnWriteTextStore.java:123)
    at org.eclipse.jface.text.AbstractDocument.get(AbstractDocument.java:955)
    at org.eclipse.core.internal.filebuffers.SynchronizableDocument.get(SynchronizableDocument.java:80)
    at org.python.pydev.parser.PyParser.reparseDocument(PyParser.java:396)
    at org.python.pydev.parser.PyParser.reparseDocument(PyParser.java:302)
    at org.python.pydev.parser.ParserScheduler.reparseDocument(ParserScheduler.java:151)
    at org.python.pydev.parser.ParsingThread.run(ParsingThread.java:34)
    !SESSION 2007-01-22 10:31:37.734 -----------------------------------------------
    eclipse.buildId=M20060629-1905
    java.version=1.5.0_10
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=de_DE
    Command-line arguments: -os win32 -ws win32 -arch x86

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.468
    !MESSAGE Marker id: 111355 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111355 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.468
    !MESSAGE Marker id: 111355 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111354 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111354 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111354 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111364 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111364 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111364 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111352 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111352 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111352 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111357 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111357 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111357 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111359 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111359 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111359 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111368 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111368 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111368 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.500
    !MESSAGE Marker id: 111353 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111353 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.515
    !MESSAGE Marker id: 111353 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.515
    !MESSAGE Marker id: 111358 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111358 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.515
    !MESSAGE Marker id: 111358 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.671
    !MESSAGE Marker id: 111369 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111369 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.671
    !MESSAGE Marker id: 111369 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.671
    !MESSAGE Marker id: 111363 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111363 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.671
    !MESSAGE Marker id: 111363 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.671
    !MESSAGE Marker id: 111360 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111360 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111360 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111361 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111361 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111361 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111365 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111365 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111365 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111362 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111362 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111362 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111351 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111351 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111351 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111349 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111349 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111349 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111350 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111350 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111350 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111370 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111370 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.687
    !MESSAGE Marker id: 111370 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.703
    !MESSAGE Marker id: 111367 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111367 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.703
    !MESSAGE Marker id: 111367 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.703
    !MESSAGE Marker id: 111366 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111366 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.703
    !MESSAGE Marker id: 111366 not found.

    !ENTRY org.python.pydev 4 4 2007-01-22 12:29:51.703
    !MESSAGE Marker id: 111356 not found.
    !STACK 1
    org.eclipse.core.internal.resources.ResourceException: Marker id: 111356 not found.
    at org.eclipse.core.internal.resources.Marker.checkInfo(Marker.java:56)
    at org.eclipse.core.internal.resources.Marker.getAttribute(Marker.java:97)
    at org.python.pydev.editor.hover.PyTextHover.getHoverInfo(PyTextHover.java:42)
    at org.eclipse.jface.text.TextViewerHoverManager$4.run(TextViewerHoverManager.java:160)
    !SUBENTRY 1 org.eclipse.core.resources 4 376 2007-01-22 12:29:51.703
    !MESSAGE Marker id: 111356 not found.

    !ENTRY org.eclipse.core.resources 4 274 2007-01-22 13:24:47.750
    !MESSAGE Resource is out of sync with the file system: /dev1/src/Products/ERP5SOAPInterface/__init__.pyc.

    !ENTRY org.eclipse.core.resources 4 274 2007-01-22 13:25:03.859
    !MESSAGE Resource is out of sync with the file system: /dev1/src/Products/ERP5SOAPInterface/__init__.pyc.

    !ENTRY org.eclipse.core.resources 4 274 2007-01-22 14:42:21.875
    !MESSAGE Resource is out of sync with the file system: /dev1/src/Products/ERP5SOAPInterface/__init__.pyc.

    !ENTRY org.eclipse.core.resources 4 274 2007-01-22 14:50:52.875
    !MESSAGE Resource is out of sync with the file system: /dev1/src/Products/ERP5SOAPInterface/__init__.pyc.

    !ENTRY org.python.pydev.core 4 4 2007-01-23 12:38:38.078
    !MESSAGE Error in occurrences while analyzing modName:Products.ERP5SOAPInterface.interface_logic.soap_messages initialName:MsgSubmitRequest
    !STACK 0
    java.lang.RuntimeException: Error in occurrences while analyzing modName:Products.ERP5SOAPInterface.interface_logic.soap_messages initialName:MsgSubmitRequest
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:216)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-23 12:38:38.093
    !MESSAGE java.lang.RuntimeException: org.eclipse.jface.text.BadLocationException
    !STACK 0
    java.lang.RuntimeException: java.lang.RuntimeException: org.eclipse.jface.text.BadLocationException
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:217)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)
    Caused by: java.lang.RuntimeException: org.eclipse.jface.text.BadLocationException
    at org.python.pydev.core.docutils.PySelection.getAbsoluteCursorOffset(PySelection.java:122)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getAllRenameEdits(AbstractRenameRefactorProcess.java:100)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.getAllRenameEdits(AbstractRenameRefactorProcess.java:158)
    at com.python.pydev.refactoring.wizards.rename.AbstractRenameRefactorProcess.checkFinalConditions(AbstractRenameRefactorProcess.java:150)
    at com.python.pydev.refactoring.wizards.rename.PyRenameProcessor.checkFinalConditions(PyRenameProcessor.java:174)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:208)
    ... 1 more
    Caused by: org.eclipse.jface.text.BadLocationException
    at org.eclipse.jface.text.ListLineTracker.getLineInformation(ListLineTracker.java:180)
    at org.eclipse.jface.text.AbstractLineTracker.getLineInformation(AbstractLineTracker.java:137)
    at org.eclipse.jface.text.AbstractDocument.getLineInformation(AbstractDocument.java:855)
    at org.python.pydev.core.docutils.PySelection.getAbsoluteCursorOffset(PySelection.java:119)
    ... 6 more

    !ENTRY org.python.pydev.core 4 4 2007-01-23 12:38:38.093
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_messages.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_messages.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY com.jcraft.eclipse.team.sftp 4 0 2007-01-23 15:18:49.562
    !MESSAGE com.jcraft.jsch.JSchException: Session.connect: java.net.NoRouteToHostException: No route to host: connect
    !STACK 1
    com.jcraft.eclipse.sftp.SFtpException: com.jcraft.jsch.JSchException: Session.connect: java.net.NoRouteToHostException: No route to host: connect
    at com.jcraft.eclipse.sftp.internal.SFTPClient.open(SFTPClient.java:148)
    at com.jcraft.eclipse.team.internal.sftp.subscriber.SFTPDeploymentProvider.run(SFTPDeploymentProvider.java:155)
    at com.jcraft.eclipse.team.internal.sftp.subscriber.SFTPDeploymentProvider.run(SFTPDeploymentProvider.java:290)
    at org.eclipse.team.internal.target.subscriber.TargetOperation.execute(TargetOperation.java:86)
    at org.eclipse.team.internal.target.subscriber.TargetOperation.run(TargetOperation.java:42)
    at org.eclipse.team.internal.target.subscriber.TargetSubscriber.put(TargetSubscriber.java:68)
    at org.eclipse.team.internal.target.ui.PutAction$1.run(PutAction.java:70)
    at org.eclipse.team.internal.ui.actions.JobRunnableContext.run(JobRunnableContext.java:144)
    at org.eclipse.team.internal.ui.actions.JobRunnableContext$ResourceJob.runInWorkspace(JobRunnableContext.java:72)
    at org.eclipse.core.internal.resources.InternalWorkspaceJob.run(InternalWorkspaceJob.java:38)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)
    !SUBENTRY 1 com.jcraft.eclipse.sftp 4 0 2007-01-23 15:18:49.562
    !MESSAGE com.jcraft.jsch.JSchException: Session.connect: java.net.NoRouteToHostException: No route to host: connect
    !SESSION 2007-01-24 14:36:49.031 -----------------------------------------------
    eclipse.buildId=M20060629-1905
    java.version=1.5.0_10
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=de_DE
    Command-line arguments: -os win32 -ws win32 -arch x86

    !ENTRY org.eclipse.core.resources 2 10035 2007-01-24 14:36:52.390
    !MESSAGE A workspace crash was detected. The previous session did not exit normally.
    !SESSION 2007-01-24 14:54:32.734 -----------------------------------------------
    eclipse.buildId=M20060629-1905
    java.version=1.5.0_10
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=de_DE
    Command-line arguments: -os win32 -ws win32 -arch x86

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 14:55:02.359
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 14:55:02.390
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onCreateActions(Ljava/util/ListResourceBundle;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$1.run(PyEditNotifier.java:35)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 14:55:02.390
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 14:55:47.875
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onCreateActions(Ljava/util/ListResourceBundle;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$1.run(PyEditNotifier.java:35)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 14:55:47.890
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 14:55:47.890
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:02.203
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:02.203
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:05.328
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:05.328
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:19.171
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:19.171
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:23.484
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:23.484
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:24.656
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:24.656
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:33.500
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:33.500
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.eclipse.ui 4 4 2007-01-24 14:56:35.234
    !MESSAGE Unhandled event loop exception

    !ENTRY org.eclipse.ui 4 0 2007-01-24 14:56:35.234
    !MESSAGE org/python/pydev/editor/refactoring/CancelledException
    !STACK 0
    java.lang.NoClassDefFoundError: org/python/pydev/editor/refactoring/CancelledException
    at java.lang.Class.getDeclaredConstructors0(Native Method)
    at java.lang.Class.privateGetDeclaredConstructors(Unknown Source)
    at java.lang.Class.getConstructor0(Unknown Source)
    at java.lang.Class.newInstance0(Unknown Source)
    at java.lang.Class.newInstance(Unknown Source)
    at org.eclipse.core.internal.registry.osgi.RegistryStrategyOSGI.createExecutableExtension(RegistryStrategyOSGI.java:157)
    at org.eclipse.core.internal.registry.ExtensionRegistry.createExecutableExtension(ExtensionRegistry.java:759)
    at org.eclipse.core.internal.registry.ConfigurationElement.createExecutableExtension(ConfigurationElement.java:243)
    at org.eclipse.core.internal.registry.ConfigurationElementHandle.createExecutableExtension(ConfigurationElementHandle.java:51)
    at org.python.pydev.core.ExtensionHelper.getParticipants(ExtensionHelper.java:108)
    at org.python.pydev.core.ExtensionHelper.getParticipant(ExtensionHelper.java:70)
    at org.python.pydev.editor.refactoring.AbstractPyRefactoring.getPyRefactoring(AbstractPyRefactoring.java:84)
    at org.python.pydev.editor.actions.refactoring.PyRefactorAction.getPyRefactoring(PyRefactorAction.java:120)
    at org.python.pydev.editor.actions.refactoring.PyRename.getPyRefactoring(PyRename.java:35)
    at org.python.pydev.editor.actions.refactoring.PyRefactorAction.run(PyRefactorAction.java:277)
    at org.eclipse.ui.internal.PluginAction.runWithEvent(PluginAction.java:254)
    at org.eclipse.jface.action.ActionContributionItem.handleWidgetSelection(ActionContributionItem.java:539)
    at org.eclipse.jface.action.ActionContributionItem.access$2(ActionContributionItem.java:488)
    at org.eclipse.jface.action.ActionContributionItem$5.handleEvent(ActionContributionItem.java:400)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:66)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:928)
    at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3348)
    at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:2968)
    at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:1914)
    at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:1878)
    at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:419)
    at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
    at org.eclipse.ui.internal.ide.IDEApplication.run(IDEApplication.java:95)
    at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:78)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:42.390
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:56:42.390
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.eclipse.ui 4 4 2007-01-24 14:56:44.046
    !MESSAGE Unhandled event loop exception

    !ENTRY org.eclipse.ui 4 0 2007-01-24 14:56:44.046
    !MESSAGE org/python/pydev/editor/refactoring/CancelledException
    !STACK 0
    java.lang.NoClassDefFoundError: org/python/pydev/editor/refactoring/CancelledException
    at java.lang.Class.getDeclaredConstructors0(Native Method)
    at java.lang.Class.privateGetDeclaredConstructors(Unknown Source)
    at java.lang.Class.getConstructor0(Unknown Source)
    at java.lang.Class.newInstance0(Unknown Source)
    at java.lang.Class.newInstance(Unknown Source)
    at org.eclipse.core.internal.registry.osgi.RegistryStrategyOSGI.createExecutableExtension(RegistryStrategyOSGI.java:157)
    at org.eclipse.core.internal.registry.ExtensionRegistry.createExecutableExtension(ExtensionRegistry.java:759)
    at org.eclipse.core.internal.registry.ConfigurationElement.createExecutableExtension(ConfigurationElement.java:243)
    at org.eclipse.core.internal.registry.ConfigurationElementHandle.createExecutableExtension(ConfigurationElementHandle.java:51)
    at org.python.pydev.core.ExtensionHelper.getParticipants(ExtensionHelper.java:108)
    at org.python.pydev.core.ExtensionHelper.getParticipant(ExtensionHelper.java:70)
    at org.python.pydev.editor.refactoring.AbstractPyRefactoring.getPyRefactoring(AbstractPyRefactoring.java:84)
    at org.python.pydev.editor.actions.refactoring.PyRefactorAction.getPyRefactoring(PyRefactorAction.java:120)
    at org.python.pydev.editor.actions.refactoring.PyRename.getPyRefactoring(PyRename.java:35)
    at org.python.pydev.editor.actions.refactoring.PyRefactorAction.run(PyRefactorAction.java:277)
    at org.eclipse.ui.internal.PluginAction.runWithEvent(PluginAction.java:254)
    at org.eclipse.jface.action.ActionContributionItem.handleWidgetSelection(ActionContributionItem.java:539)
    at org.eclipse.jface.action.ActionContributionItem.access$2(ActionContributionItem.java:488)
    at org.eclipse.jface.action.ActionContributionItem$5.handleEvent(ActionContributionItem.java:400)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:66)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:928)
    at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3348)
    at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:2968)
    at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:1914)
    at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:1878)
    at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:419)
    at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
    at org.eclipse.ui.internal.ide.IDEApplication.run(IDEApplication.java:95)
    at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:78)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)
    !SESSION 2007-01-24 14:56:51.343 -----------------------------------------------
    eclipse.buildId=M20060629-1905
    java.version=1.5.0_10
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=de_DE
    Command-line arguments: -os win32 -ws win32 -arch x86

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 14:57:05.359
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 14:57:05.390
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onCreateActions(Ljava/util/ListResourceBundle;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$1.run(PyEditNotifier.java:35)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 14:57:05.390
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:20.968
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:20.968
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:23.828
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:23.828
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:30.406
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:30.406
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:33.250
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:33.250
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:36.453
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:36.453
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:40.046
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:40.046
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:42.796
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:42.796
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:43.625
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:43.625
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:54.468
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:54.468
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:56.750
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 14:59:56.750
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:03.484
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:03.484
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:09.593
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:09.593
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:11.875
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:11.875
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:15.921
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:15.921
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:19.109
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:19.109
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev 4 4 2007-01-24 15:00:20.609
    !MESSAGE com.python.pydev.interactiveconsole.EvaluateActionSetter.onSave(Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSave(Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$2.run(PyEditNotifier.java:57)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.python.pydev 4 4 2007-01-24 15:00:20.625
    !MESSAGE com.python.pydev.analysis.actions.AnalyzeOnRequestSetter.onSave(Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.analysis.actions.AnalyzeOnRequestSetter.onSave(Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$2.run(PyEditNotifier.java:57)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.python.pydev 4 4 2007-01-24 15:00:20.625
    !MESSAGE com.python.pydev.refactoring.markocurrences.MarkOccurrencesDispatcher.onSave(Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.refactoring.markocurrences.MarkOccurrencesDispatcher.onSave(Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$2.run(PyEditNotifier.java:57)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.python.pydev 4 4 2007-01-24 15:00:20.625
    !MESSAGE com.python.pydev.refactoring.actions.ActionCreatorPyEditListener.onSave(Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.refactoring.actions.ActionCreatorPyEditListener.onSave(Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$2.run(PyEditNotifier.java:57)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:21.218
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:21.218
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:24.656
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:24.656
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:25.875
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:25.875
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.eclipse.ui 4 4 2007-01-24 15:00:28.890
    !MESSAGE Unhandled event loop exception

    !ENTRY org.eclipse.ui 4 0 2007-01-24 15:00:28.890
    !MESSAGE org/python/pydev/editor/refactoring/CancelledException
    !STACK 0
    java.lang.NoClassDefFoundError: org/python/pydev/editor/refactoring/CancelledException
    at java.lang.Class.getDeclaredConstructors0(Native Method)
    at java.lang.Class.privateGetDeclaredConstructors(Unknown Source)
    at java.lang.Class.getConstructor0(Unknown Source)
    at java.lang.Class.newInstance0(Unknown Source)
    at java.lang.Class.newInstance(Unknown Source)
    at org.eclipse.core.internal.registry.osgi.RegistryStrategyOSGI.createExecutableExtension(RegistryStrategyOSGI.java:157)
    at org.eclipse.core.internal.registry.ExtensionRegistry.createExecutableExtension(ExtensionRegistry.java:759)
    at org.eclipse.core.internal.registry.ConfigurationElement.createExecutableExtension(ConfigurationElement.java:243)
    at org.eclipse.core.internal.registry.ConfigurationElementHandle.createExecutableExtension(ConfigurationElementHandle.java:51)
    at org.python.pydev.core.ExtensionHelper.getParticipants(ExtensionHelper.java:108)
    at org.python.pydev.core.ExtensionHelper.getParticipant(ExtensionHelper.java:70)
    at org.python.pydev.editor.refactoring.AbstractPyRefactoring.getPyRefactoring(AbstractPyRefactoring.java:84)
    at org.python.pydev.editor.actions.refactoring.PyRefactorAction.getPyRefactoring(PyRefactorAction.java:120)
    at org.python.pydev.editor.actions.refactoring.PyRename.getPyRefactoring(PyRename.java:35)
    at org.python.pydev.editor.actions.refactoring.PyRefactorAction.run(PyRefactorAction.java:277)
    at org.eclipse.ui.internal.PluginAction.runWithEvent(PluginAction.java:254)
    at org.eclipse.jface.action.ActionContributionItem.handleWidgetSelection(ActionContributionItem.java:539)
    at org.eclipse.jface.action.ActionContributionItem.access$2(ActionContributionItem.java:488)
    at org.eclipse.jface.action.ActionContributionItem$5.handleEvent(ActionContributionItem.java:400)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:66)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:928)
    at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3348)
    at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:2968)
    at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:1914)
    at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:1878)
    at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:419)
    at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
    at org.eclipse.ui.internal.ide.IDEApplication.run(IDEApplication.java:95)
    at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:78)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:31.828
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:00:31.828
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_communication.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:00:33.906
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:00:33.921
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:00:33.921
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onCreateActions(Ljava/util/ListResourceBundle;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$1.run(PyEditNotifier.java:35)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:01:50.921
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:01:50.921
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:01:59.312
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:01:59.312
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:02:04.390
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:02:04.390
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:02:05.312
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:02:05.312
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:02:13.046
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:02:13.046
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:02:20.750
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:02:20.750
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:04:56.234
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:04:56.234
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:05:29.375
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:05:29.375
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:06:21.937
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:06:21.937
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:06:38.515
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:06:38.515
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_transfer.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:06:50.453
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:06:50.453
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:06:50.453
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onCreateActions(Ljava/util/ListResourceBundle;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$1.run(PyEditNotifier.java:35)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:06:56.484
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:06:56.484
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onCreateActions(Ljava/util/ListResourceBundle;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$1.run(PyEditNotifier.java:35)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:06:56.484
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:24.140
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:24.140
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_parser.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_parser.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:28.156
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:28.156
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_parser.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_parser.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:30.718
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:30.718
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_parser.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_parser.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:32.812
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:32.812
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_parser.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/soap_parser.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:40.062
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:40.062
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:41.171
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:41.171
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:43.484
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:43.484
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:47.546
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:47.546
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:49.187
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:49.187
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:50.062
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:50.062
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:54.937
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:10:54.937
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:11:07.234
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:11:07.234
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:11:10.078
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:11:10.078
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:12:07.796
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:12:07.796
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:12:08.609
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:12:08.609
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:12:10.578
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:12:10.578
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:12:22.218
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:12:22.218
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:01.203
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:01.203
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:09.640
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:09.640
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:14.000
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:14.000
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:16.156
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:16.156
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:27.937
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:27.937
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:33.015
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:33.015
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:34.718
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:22:34.750
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:23:16.078
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:23:16.078
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:23:17.796
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:23:17.796
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:23:20.921
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:23:20.921
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:36:01.406
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:36:01.406
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:54:04.796
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:54:04.796
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/interface_logic/datpad_request.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:54:12.218
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onCreateActions(Ljava/util/ListResourceBundle;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$1.run(PyEditNotifier.java:35)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:54:12.218
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:54:12.265
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:54:14.390
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:54:14.390
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/Document/OTSOAPBinding.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/Document/OTSOAPBinding.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:54:27.875
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:54:27.875
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/Document/OTSOAPBinding.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/Document/OTSOAPBinding.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:54:32.640
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:54:32.640
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/Document/OTSOAPBinding.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/Document/OTSOAPBinding.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:54:33.156
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:54:33.171
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onCreateActions(Ljava/util/ListResourceBundle;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$1.run(PyEditNotifier.java:35)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:54:33.187
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:54:50.703
    !MESSAGE duringProcessInfo
    !STACK 0
    java.lang.NoSuchFieldError: duringProcessInfo
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:291)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.getRefactoringRequest(MarkOccurrencesJob.java:272)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.checkAnnotations(MarkOccurrencesJob.java:189)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:132)

    !ENTRY org.python.pydev.core 4 4 2007-01-24 15:54:50.703
    !MESSAGE Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/erp5_logic/shopcart_to_erp.py
    !STACK 0
    java.lang.RuntimeException: Error while analyzing the file:L/dev1/src/Products/ERP5SOAPInterface/erp5_logic/shopcart_to_erp.py
    at org.python.pydev.core.log.Log.log(Log.java:42)
    at com.python.pydev.refactoring.markocurrences.MarkOccurrencesJob.run(MarkOccurrencesJob.java:155)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:54:53.796
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:54:53.843
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onSetDocument(Lorg/eclipse/jface/text/IDocument;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$5.run(PyEditNotifier.java:120)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

    !ENTRY org.eclipse.core.jobs 4 2 2007-01-24 15:54:53.843
    !MESSAGE An internal error occurred during: "PyEditNotifier".
    !STACK 0
    java.lang.AbstractMethodError: com.python.pydev.interactiveconsole.EvaluateActionSetter.onCreateActions(Ljava/util/ListResourceBundle;Lorg/python/pydev/editor/PyEdit;Lorg/eclipse/core/runtime/IProgressMonitor;)V
    at org.python.pydev.editor.PyEditNotifier$1.run(PyEditNotifier.java:35)
    at org.python.pydev.editor.PyEditNotifier$3.run(PyEditNotifier.java:75)
    at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

     
  • Patrick Gerken
    Patrick Gerken
    2007-01-24

    Logged In: YES
    user_id=1324112
    Originator: NO

    I was able to stop the error messages by installing pydev-extensions with version 1.2.6. too.
    That should solve snakecard1s problems too.

     
  • Fabio Zadrozny
    Fabio Zadrozny
    2007-01-24

    • status: open --> closed-invalid
     
  • Fabio Zadrozny
    Fabio Zadrozny
    2007-01-24

    Logged In: YES
    user_id=617340
    Originator: NO

    Ok, marking as invalid... I'll probably add a feature request for making that check and giving a better error message.

     
  • Logged In: YES
    user_id=1651682
    Originator: YES

    Well my problem is that eclipse does not find any 1.2.6 extension .... has the url changed since 1.2.5 ?